/* Definindo as fontes */
@font-face {
  font-family: "Unbounded";
  src: url("../fonts/Unbounded-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.ttf") format(truetype);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Reset Layout Padrão */
* {
  margin: 0px;
  padding: 0px;
}

/* Estilo para despositivo Desktop */
body {
  background-color: #0e1014;
  color: #ffffff;
}

header img {
  display: block;
  margin: 75px auto 0 360px;
}

h1 {
  font-size: 64px;
  font-family: "Unbounded", sans-serif;
  text-align: center;
  margin-top: 60px;
}

h1 span {
  color: #9747ff;
}

p {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  text-align: center;
  text-align: center;
  margin: 24px auto 0;
  width: 792px;
}

a {
  color: #ffffff;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  text-decoration: none;
  background-color: #9747ff;
  width: 340px;
  height: 66px;
  display: block;
  text-align: center;
  line-height: 66px;
  border-radius: 36px;
  margin: 40px auto;
}

a:hover {
  background-color: #8233e8;
}

section img {
  display: block;
  width: 792px;
  height: 446px;
  margin: 0 auto;
}

/* Estilo para o tablet */
@media (max-width: 786px) {
  header img {
    margin: 65px 0 0 60px;
  }

  h1 {
    margin: 72px 60px 49px 60px;
  }

  p {
    width: 648px;
  }
}

/* Estilo para o celular */
@media (max-width: 480px) {
  header img {
    margin: 32px 0 0 16px;
  }

  h1 {
    font-size: 40px;
  }

  p {
    font-size: 20px;
    width: 90%;
    max-width: 340px;
  }

  a {
    font-size: 20px;
    width: 251px;
  }

  section img {
    width: 90%;
    height: auto;
    margin-top: 20px;
  }
}
